KLA11468
Multiple Arbitrary code execution vulnerabilities in Adobe Shockwave Player

Обновлено: 03/06/2020
Дата обнаружения
09/04/2019
Уровень угрозы
Critical
Описание

Multiple Memory Corruption vulnerabilities was found in Adobe Shockwave Player. Malicious users can exploit these vulnerabilities to execute arbitrary code.

Пораженные продукты

Adobe Shockwave Player earlier than 12.3.5.205

Решение

Update to the latest version
Download Adobe Shockwave Player

Первичный источник обнаружения
APSB19-20
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Adobe Shockwave Player
CVE-IDS
CVE-2019-709810.0Critical
CVE-2019-709910.0Critical
CVE-2019-710010.0Critical
CVE-2019-710110.0Critical
CVE-2019-710210.0Critical
CVE-2019-710310.0Critical
CVE-2019-710410.0Critical
Узнай статистику распространения уязвимостей в твоем регионе